
/* Class = "NSButton"; ibShadowedToolTip = "Izlīdzināt kreisās malas"; ObjectID = "18"; */
"18.ibShadowedToolTip" = "Izlīdzināt kreisās malas";

/* Class = "NSButton"; ibShadowedToolTip = "Izlīdzināt vertikālos centrus"; ObjectID = "20"; */
"20.ibShadowedToolTip" = "Izlīdzināt vertikālos centrus";

/* Class = "NSButton"; ibShadowedToolTip = "Izlīdzināt labās malas"; ObjectID = "21"; */
"21.ibShadowedToolTip" = "Izlīdzināt labās malas";

/* Class = "NSButton"; ibShadowedToolTip = "Izlīdzināt horizontālos centrus"; ObjectID = "22"; */
"22.ibShadowedToolTip" = "Izlīdzināt horizontālos centrus";

/* Class = "NSButton"; ibShadowedToolTip = "Izlīdzināt augšējās malas"; ObjectID = "23"; */
"23.ibShadowedToolTip" = "Izlīdzināt augšējās malas";

/* Class = "NSButton"; ibShadowedToolTip = "Izlīdzināt apakšējās malas"; ObjectID = "24"; */
"24.ibShadowedToolTip" = "Izlīdzināt apakšējās malas";

/* Class = "NSBox"; title = "Logs"; ObjectID = "25"; */
"25.title" = "Logs";

/* Class = "NSButton"; ibShadowedToolTip = "Izplatīt pa apakšējām malām"; ObjectID = "28"; */
"28.ibShadowedToolTip" = "Izplatīt pa apakšējām malām";

/* Class = "NSButton"; ibShadowedToolTip = "Izplatīt pa kreisajām malām"; ObjectID = "29"; */
"29.ibShadowedToolTip" = "Izplatīt pa kreisajām malām";

/* Class = "NSButton"; ibShadowedToolTip = "Izplatīt pa horizontālajiem centriem"; ObjectID = "30"; */
"30.ibShadowedToolTip" = "Izplatīt pa horizontālajiem centriem";

/* Class = "NSButton"; ibShadowedToolTip = "Izplatīt pa vertikālajiem centriem"; ObjectID = "31"; */
"31.ibShadowedToolTip" = "Izplatīt pa vertikālajiem centriem";

/* Class = "NSButton"; ibShadowedToolTip = "Izplatīt pa augšējām malām"; ObjectID = "32"; */
"32.ibShadowedToolTip" = "Izplatīt pa augšējām malām";

/* Class = "NSButton"; ibShadowedToolTip = "Izplatīt pa labajām malām"; ObjectID = "33"; */
"33.ibShadowedToolTip" = "Izplatīt pa labajām malām";

/* Class = "NSTextFieldCell"; title = "Izlīdzināt objektus:"; ObjectID = "76"; */
"76.title" = "Izlīdzināt objektus:";

/* Class = "NSTextFieldCell"; title = "Izplatīt:"; ObjectID = "82"; */
"82.title" = "Izplatīt:";

/* Class = "NSTextFieldCell"; title = "Atstarpe:"; ObjectID = "90"; */
"90.title" = "Atstarpe:";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo attālumu starp objektiem."; ObjectID = "92"; */
"92.ibShadowedToolTip" = "Ievadiet vēlamo attālumu starp objektiem.";

/* Class = "NSButtonCell"; title = "Izlīdzināt lappusē"; ObjectID = "98"; */
"98.title" = "Izlīdzināt lappusē";

/* Class = "NSBox"; title = "Logs"; ObjectID = "5LT-he-ujX"; */
"5LT-he-ujX.title" = "Logs";

/* Class = "NSButton"; ibShadowedToolTip = "Izplatīt vertikāli ar atstarpi"; ObjectID = "Y6a-dW-GKg"; */
"Y6a-dW-GKg.ibShadowedToolTip" = "Izplatīt vertikāli ar atstarpi";

/* Class = "NSButton"; ibShadowedToolTip = "Izplatīt horizontāli ar atstarpi"; ObjectID = "cBz-z1-p9i"; */
"cBz-z1-p9i.ibShadowedToolTip" = "Izplatīt horizontāli ar atstarpi";

/* Class = "NSButtonCell"; title = "Lietot atstarpe"; ObjectID = "d5e-jO-QFm"; */
"d5e-jO-QFm.title" = "Lietot atstarpe";

/* Class = "NSTextFieldCell"; title = "Izplatīt atstarpi:"; ObjectID = "gCT-Rx-mNg"; */
"gCT-Rx-mNg.title" = "Izplatīt atstarpi:";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo attālumu starp objektiem."; ObjectID = "jgW-mh-dX4"; */
"jgW-mh-dX4.ibShadowedToolTip" = "Ievadiet vēlamo attālumu starp objektiem.";
